
Infrastructure - Bug #2493

Synchronization should not allow repeated replica nodes

2012-03-15 17:31 - Robert Waltz

Status: Closed Start date: 2012-03-15

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

If multiple replicas exists on MNs before synchronization, synchronization should merge the replica list as each replica is

synchronized and updated.

History

#1 - 2012-03-15 21:00 - Robert Waltz

- Status changed from New to In Progress

I think the only failure is the addition of CNs to the replica list.

#2 - 2012-03-16 02:31 - Dave Vieglais

- Target version changed from Sprint-2012.09-Block.2.1 to Sprint-2012.11-Block.2.2

- Position set to 1

#3 - 2012-03-20 20:37 - Robert Waltz

- Status changed from In Progress to Closed
